Bug 73675 - Two typos in setup
Two typos in setup
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-08 10:10 EDT by Johannes Roith
Modified: 2013-01-10 16:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-01 20:16:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johannes Roith 2002-09-08 10:10:44 EDT
Description of Problem:

The first one is in the release notes, in anaconda, in the german translation.
The word furture should be future. Then there is one in the German translation,
when you configure the bootmanager. One word (I can't remember, sorry) has ie in
it, where it should be ei, or the other way around :-). You have to figure out
yourselve.
Comment 1 Paul Gampe 2003-01-01 20:16:21 EST
I could not find this text in the current revision of the release notes, so assuming this has been 
resolved. 

Note You need to log in before you can comment on or make changes to this bug.